ana sayfaya geri dön

Tag "samba vulnerability"

Hoşgeldin SambaCry! 0

7 yıl önceki Samba zafiyeti, bilgisayar korsanlarının binlerce Linux sistemde uzaktan kod çalıştırarak ele geçirmesine izin vermektedir. (CVE-2017-7494) Samba, GNU/Linux ve Mac OS X işletimleri gibi ya da gömülü *Unix

Daha fazla oku